#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ALL=ALL
automation=automation
Button\ to\ check\ if\ the\ connection\ can\ be\ established\ with\ the\ XL\ Deploy\ Server,\ and\ the\ UCR\ Server.=Button to check if the connection can be established with the XL Deploy Server, and the UCR Server.
Check\ Authentication=Check Authentication
Check\ Connection\ Button=Check Connection Button
CheckConnectionButton=CheckConnectionButton
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=Configure the level of Log4j messages to output to the console.
DEBUG=DEBUG
ERROR=ERROR
Execute\ Automated\ Task.=Execute Automated Task.
ExecuteTask=ExecuteTask
FATAL=FATAL
Full\ Sync\ Interval=Full Sync Interval
INFO=INFO
Integration=Integration
Integration\ with\ XL\ Deploy.=Integration with XL Deploy.
Log4j\ Logging\ Level=Log4j Logging Level
OFF=OFF
The\ hourly\ interval\ to\ run\ a\ full\ sync.\ A\ full\ sync\ will\ check\ if\ any\ XL\ Deploy\ objects\ have\ been\ deleted\ and\ delete\ them\ from\ UrbanCode\ Release\ as\ well.\ This\ process\ will\ take\ longer.\ Set\ to\ -1\ to\ never\ run\ a\ full\ sync,\ or\ 0\ to\ always\ run\ a\ full\ sync.\ If\ no\ value\ is\ provided,\ this\ field\ defaults\ to\ 24\ hours.=The hourly interval to run a full sync. A full sync will check if any XL Deploy objects have been deleted and delete them from UrbanCode Release as well. This process will take longer. Set to -1 to never run a full sync, or 0 to always run a full sync. If no value is provided, this field defaults to 24 hours.
The\ XL\ Deploy\ Password.=The XL Deploy Password.
The\ XL\ Deploy\ URL.\ Example\:\ https\://my.server.com\:4516=The XL Deploy URL. Example\: https\://my.server.com\:4516
The\ XL\ Deploy\ User.=The XL Deploy User.
TRACE=TRACE
Update\ "Pipeline\ View"\ upon\ completion\ of\ this\ task=Update "Pipeline View" upon completion of this task
WARN=WARN
XL\ Deploy=XL Deploy
XL\ Deploy\ Password=XL Deploy Password
XL\ Deploy\ URL=XL Deploy URL
XL\ Deploy\ User=XL Deploy User
